# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jun  4 15:49:05 UTC 2017
pkgname = haskell-data-textual
pkgver = 0.3.0.2-11
pkgdesc = Human-friendly textual representations.
url = https://github.com/mvv/data-textual
builddate = 1496591344
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 30379008
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-parsers
depend = haskell-text
depend = haskell-text-latin1
depend = haskell-text-printer
